.stay-productive-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
    @media (max-width: 950px) {
        flex-wrap: wrap;
    }
}

.stay-productive-image {
    @media (max-width: 950px) {
        max-width: 80%;
    }
}

.stay-productive-text {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 500px;
    margin-left: 50px;
    @media (max-width: 950px) {
        width: 90%;
        max-width: 80%;
        margin: 0;
    }
}

.stay-productive-title {
    font-size: 50px;
    margin-bottom: 25px;
    width: 100%;
    color: white;
    @media (max-width: 950px) {
        font-size: 25px;
        margin: 25px 0;
    }
    @media (max-width: 460px) {
        font-size: 20px;
        margin: 20px 0;
    }
    @media (max-width: 370px) {
        font-size: 16px;
        margin: 15px 0;
    }
}

.stay-productive-paragraph {
    font-size: 20px;
    margin-bottom: 15px;
    width: 100%;
    color: #d4dbeb;
    @media (max-width: 950px) {
        font-size: 16px;
    }
    @media (max-width: 460px) {
        font-size: 14px;
    }
    @media (max-width: 370px) {
        font-size: 12px;
    }
}

.stay-productive-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
    color: #9bc6cc;
    border-bottom: 1px solid #9bc6cc;
    line-height: 32px;
    @media (max-width: 460px) {
        font-size: 14px;
    }
    @media (max-width: 370px) {
        font-size: 12px;
        line-height: 22px;
    }
}

.stay-productive-link-icon {
    margin-left: 5px;
}